WordPress.org

Support

Support » Plugins and Hacks » Simply Poll » Simply Poll Version 1.3 is broken

Simply Poll Version 1.3 is broken

  • Hello! Thank you for a very useful plugin! Except that upgrading from version 1.1 to version 1.3 broke my site. After upgrading, my site went “white”, nothing would display. I had to remove the plugin completely. I tried re-installing version 1.3 and before the screen went “white”, I got a message that was something to the effect of, “this plugin has an invalid header”. I deleted version 1.3 again and then I went back to version 1.1 and everything works again.

    http://wordpress.org/extend/plugins/simply-poll/

Viewing 8 replies - 1 through 8 (of 8 total)
  • Plugin Author WolfieZero

    @wolfiezero

    Please read this post http://wordpress.org/support/topic/plugin-simply-poll-version-13-release?replies=3#post-2400829

    Any further issues then please say and I’ll do what I can

    williamalake

    @williamalake

    Hi, I also think it’s broken. I get this error message after I’ve completed a poll.

    Warning: session_start() [function.session-start]: Cannot send session cache limiter – headers already sent (output started at /home/xrbegkas/public_html/takeonlinepolls.com/wp-content/plugins/simply-poll/page/user/poll-results.php:1) in /home/xrbegkas/public_html/takeonlinepolls.com/wp-content/plugins/wp-survey-and-quiz-tool/wp-survey-and-quiz-tool.php on line 30

    That’s a very different error than the one I experienced. However, after upgrading to version 1.3.1, the error was corrected. I’m now running version 1.3.3 and it works perfectly.

    Plugin Author WolfieZero

    @wolfiezero

    Sorry for the delay in response.

    I’ll have to double check your issue williamalake, but that’s looks like it’s conflicting with a sister-plugin (WP Survey and Quiz Tool). I’m not able to take a closer look at this personally but I might see if olliea95 can have a look maybe (when I next catch him).

    Thanks for reporting it though!

    williamalake

    @williamalake

    Thanks for your reply Wolfiezero..

    I’m testing out both plugins. I was using WP Survey and Quiz tool, but I only want to use polls. It’s got a bit too much functionality for what I need it for. I would much prefer to use Simply poll. Do you think it would work if I removed WP Survey and Quiz Tool?

    Plugin Author WolfieZero

    @wolfiezero

    Give it ago as there is no harm in trying, but I’m not sure either way as I’ve not worked on the Survey and Quiz plugin.

    Let me know what happens. 🙂

    williamalake

    @williamalake

    Hi Wolfie,

    Yeah, just disabled the Survey and Quiz plugin and it works fine.

    As you said, just a small compatibility issue. It wouldn’t normally arise, I don’t know why people would need the two plugins. I was just testing them all to see what suits me the best and I’m going to go with Simply Poll.

    But thanks for your reply.

    Plugin Author WolfieZero

    @wolfiezero

    Awesome! Thanks for testing that. I’ll still try and have a look at that compatibility issue just in case people want to use both.

    Thanks again!

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘Simply Poll Version 1.3 is broken’ is closed to new replies.
Skip to toolbar